
/* Hacks go here */

/* Newsletter sign up adjustments */

@media screen and (min-width:40em) {
	.grid--4up>.form-item-mergevars-MMERGE8 {
		width:48.6328125%;
	}
	.grid--4up>.form-item-mergevars-MMERGE8 {
		float: left;
	}
	.d-section--style-banner.d-section--style-banner-1.d-section--sign-up-banner {
		height: auto;
	}
}
@media screen and (min-width:64em) {
	.grid--4up>.form-item-mergevars-MMERGE8 {
		width:23.6328125%;;
	}
	#webform-client-form-1039 .webform-component--artist-credit p, #webform-client-form-1039 .webform-component--artist-credit a, .view-filtered-postcard-form-submissions .artist-credit, .view-filtered-postcard-form-submissions .artist-credit a {
		color: white;
	}
	#webform-client-form-1039 .webform-component--artist-credit {
		bottom: -45px;
		left: 0;
	}
}
@media screen and (min-width:40em) and (max-width:63.9375em) {
	.d-section--style-banner.d-section--style-banner-1.d-section--sign-up-banner {
		height: auto;
	}
}

.form-item-mergevars-MMERGE8 select {
	height: 3.42857143em;
}

.form-item-mergevars-MMERGE8 {
	display: none;
}

.page-node-1068 .form-item-mergevars-MMERGE8, .page-node-1072 .form-item-mergevars-MMERGE8 {
	display: block;
}

.page-node-1072 .d-section--mailing-list-sign-up-banner .o-splash__text {
	margin-bottom: 1.5em;
}

.page-node-1068 .form--newsletter #edit-actions--2, .page-node-1068 .form--newsletter #edit-actions, .page-node-1072 .form--newsletter #edit-actions--2, .page-node-1072 .form--newsletter #edit-actions {
	float: none;
	clear: both;
	margin: 1.25em auto;
	padding-top: 0.25em;
}

.gmap-popup {
  color: #808080;
  text-align: left;
}

.gmap-popup h4 {
  font-weight: bold;
  margin-top: 1em;
}

.gmap-popup span {
  display: block;
}

.gmap-popup .location-hidden, .gmap-popup .geo {
  display: none;
}


/* Css for form bugs 
//this is from d7 this form won't exisit in d9 - 29-03-22
#webform-client-form-1039 .webform-component--title p{
    color: #018374;
	font-weight: 700;
	text-transform: uppercase;
}
#webform-client-form-1039 .webform-component-checkboxes{
	margin-left: 1em;
	margin-right: 1em;
}
#webform-client-form-1039 .webform-component-checkboxes input{
	vertical-align: middle;
}*/

/* CSS for mailchimp form on banner */
/* moved to Forms_g and forms_m */

/* Agenda for Action ----------------------- */

/* twaek to quotes */
.d-section--style-text.d-section--alignment-center blockquote {
    text-align: center;
}

/* Colors */
.d-section--modification-3.d-section--media-action-area p:first-child em, .d-section--modification-4.d-section--media-action-area p:first-child em {
    font-size: 1.5em;  
    line-height: 1.33333333333333;
}

.d-section--modification-3.d-section--media-action-area-1 p:first-child em {
    color: #f5a11d;
}

.d-section--modification-4.d-section--media-action-area-2 p:first-child em {
    color: #458AC9;
}
.d-section--modification-3.d-section--media-action-area-4 p:first-child em {
    color: #C33D19;
}
.d-section--modification-3.d-section--media-action-area-5 p:first-child em {
    color: #73862A;
}

/* Decoration */
.d-section--media-action-area .wrapper--max-w {
    border: 2px solid;
}

.d-section--media-action-area-2 .wrapper--max-w {
    border-color: #458AC9;
}

.d-section--media-action-area-1 .wrapper--max-w {
    border-color: #f5a11d;
}

.d-section--media-action-area-3 .wrapper--max-w {
    border-color: #2f8082;
}

.d-section--media-action-area-4 .wrapper--max-w {
    border-color: #C33D19;
}

.d-section--media-action-area-5 .wrapper--max-w {
    border-color: #73862A;
}

.d-section--media-action-area .section__o-media {
    margin-top: 2.25em;
    margin-bottom: 2.25em;
    margin-left: -1.5em;
    margin-right: -1.5em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    background-color: #fff;
    
}
.infographic .infographic__figcaption {
	max-width: 22em;
}
.infographic .infographic__title {
	font-size: 1.25em;
}
.d-section--modification-8 blockquote,
.d-section--modification-8 figcaption{
	padding-left: 0;
	padding-right: 0;
}
.d-section--modification-7 .wrapper--max-w{
	max-width: 60em;
}
.d-section--modification-7 .section__figure-group:after{
	content: '';
	clear: both;
	display: block;
}
.d-section--modification-7 .infographic{
	text-align: left;
	padding: 0;
	max-width: 30em;
	margin-left: 0;
}
.d-section--modification-7 .infographic__title{
	font-size: 2.25em;
	text-transform: uppercase;
}
.d-section--modification-7 .infographic__title:after{
	width: 100%;
}
.d-section--modification-7 .infographic .infographic__figcaption{ 
	max-width: 100%;
}
@media screen and (min-width: 20em){
	.d-section--modification-8 blockquote{
		font-size: 1.5em;
	}
}
@media screen and (min-width: 60em){
	.d-section--modification-7 .infographic{
		float: left;
		max-width: 50%;
		width: 100%;
		padding: 1.5em;
	}
}
@media screen and (min-width: 60em) and (max-width: 63em){
	.infographic .infographic__title{
		font-size: 1em;
	}
}
/* Why is this here? did they aske for all the banner subtiles to be hidden */
.o-splash .subtitle--splash {
    /* If this is hidden by default then it should be display none 
    margin: 0 !important;
    width: auto !important;
    height: auto !important;
    clip: inherit !important;
    clip-path: inherit;
    position: inherit !important;
    white-space: inherit;*/
    display: none;
}

/* Buttons made centerlised */
/* moved to tab-inferface.less */


.webform-quiz--contest > div.form-wrapper:not(.form-actions){
	padding: 3em 1.5em 7em;
}
body main form.webform-quiz--contest{
	position: relative;
}
.webform-quiz--contest h2{
    font-family: 'lora',TimesNewRoman,"Times New Roman",serif;
    margin-top: 0;
    font-size: 2.25em;
    line-height: 1.33333333;
    margin-bottom: 0.66666667em;
    max-width: 36rem;
}
.webform-quiz--contest .webform-flexbox{
	max-width: 78em;
	margin: 0 auto;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 3em;
}
.webform-quiz--contest #edit-intro .webform-flexbox{
	flex-direction: row-reverse;
	justify-content: flex-end;
}
.webform-quiz--contest .webform-flex{
	flex-basis: 30em;
	width: 100%;
/*	max-width: 40em;*/
}
.webform-quiz--contest #edit-intro .webform-flex{
	display: flex;
	align-items: center;
	justify-content: end;
}
.webform-quiz--contest .webform-flex + .webform-flex{
	flex-basis: 30em;
}
.webform-quiz--contest > div#edit-intro .webform-flex:nth-child(3){
	display: none;
}
.webform-quiz--contest .form-item-processed-text p{
	font-size: 1em;
	line-height: 1.5;
	letter-spacing: 0;
    margin-top: 1.5em;
}
.webform-quiz--contest img{
	max-width: 30em;
	margin-left: auto;
}
.webform-quiz--contest .form-item-processed-text figure:first-of-type{
	margin-top: 0;
}
.webform-quiz--contest .form-item-processed-text figure.align-right figcaption{
	text-align: right;
}
.webform-quiz--contest .form-item-processed-text figure img{
	width: auto;
}
.webform-quiz--contest .form-item-processed-text figure.align-right img{
	margin-left: auto;
}
.webform-quiz--contest .form-actions{
	position: absolute;
	bottom: 3em;
	width: 100%;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
	gap: 0.5em;
}
.webform-quiz--contest > div.form-wrapper:not(.form-actions) > .form-item {
    max-width: 36em;
    margin-left: auto;
    margin-right: auto;
}
.webform-quiz--contest .fieldset-legend,
.webform-quiz--contest .form-item label{
	margin-top: 0;
	font-size: 1em;
	color: #000;
}
.has--activist--quiz--form .main__content .section__wrapper {
    padding: 0;
}
.has--activist--quiz--form .main__content .wrapper.wrapper--max-w {
    max-width: 100%;
}
.has--activist--quiz--form .wrapper.wrapper--max-w .o-copy {
    max-width: 100%;
}
@media screen and (min-width: 40em){
	.webform-quiz--contest > div.form-wrapper:not(.form-actions){
		padding-left: 6.25%;
		padding-right: 6.25%;
	}	
}

.d-section--style-media figure img{
	width: auto;
}